body	{
	margin: 0;
	padding: 0;
	background-image: url(../images/tcrw_background_start.gif);
	background-repeat: repeat-x;
	background-color: #ebebeb;
}

#site	{
	width: 100%;
}

#header	{
	position: absolute;
	left: 50%;
	margin-left: -486px;
	width: 972px;
	height: 490px;
	background-image: url(../images/tcrw_background_shine.png);
	background-repeat: no-repeat;
}
#logo	{
	margin-top: 7px;
	margin-bottom: 2px;
	margin-left: 11px;
	width: 310px;
	float: left;
}
#contact-menu	{
	margin-right: 11px;
	margin-top: 80px;
	width: 150px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
}
#contact-menu img	{
	margin-left: 3px;
	margin-right: 3px;
}
#picture-nav	{
	width: 972px;
	height: 380px;
	background-image: url(../images/tcrw_background_shadow.png);
	background-repeat: no-repeat;
	}
#main-menu	{
	position:relative;
	top:-37px;
	left:70px;
	width: 920px;
	height: 40px;	
	z-index: 2;
}
#main-menu img	{
	margin-left: 50px;
	margin-right: 50px;
	border: none;
}

#start	{
	position: absolute;
	top: 480px;
	left: 50%;
	margin-left: -475px;
	width: 950px;
}
#start_left	{
	margin-left: 20px;
	width: 580px;
	float: left;
}
#start_right	{
	width: 280px;
	float: right;
}
h1	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #a90000;
	font-weight: lighter;
	line-height: 32px;
}
h1.sw	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #000000;
	font-weight: lighter;
	line-height: 32px;
}
h2	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #a90000;
	font-weight: lighter;
	line-height: 26px;
}
h2.subheadline	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #a90000;
	font-weight: bold;
	line-height: 20px;
	margin-top: -20px;
}
h3	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #a90000;
	font-weight: bold;
	line-height: 17px;
	margin-top: -3px;
	margin-bottom: -5px;
}
p, td	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 15px;
}
.small	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 13px;
}

.tcrw	{
	background-image: url(../images/tcrw_background_cont.gif);
	background-repeat: repeat-x;
}
#logo-cont	{
	margin-top: 30px;
	margin-bottom: 2px;
	margin-left: 11px;
	width: 259px;
	float: left;
}
#sign	{
	margin-top: 90px;
	margin-left: 10px;
}

#picture-nav-cont	{
	width: 702px;
	height: 269px;
	margin-top: 10px;
	background-image: url(../images/tcrw_background_shadow-cont.png);
	background-repeat: no-repeat;
	float: right;
	}
#picture-nav-cont img	{
	margin-left:11px;
	}
#main-menu-cont	{
	position:relative;
	top:-45px;
	left:461px;
	width: 489px;
	height: 30px;	
	z-index: 2;
}
#main-menu-cont img	{
	margin-left: 20px;
	margin-right: 20px;
	border: none;
}
#start-cont	{
	position: absolute;
	top: 240px;
	left: 50%;
	margin-left: -475px;
	width: 950px;
}
#start-cont-nav	{
	margin-left: 10px;
	width: 240px;
	margin-top:-13px;
	float: left;
}
#start-cont-main	{
	width: 640px;
	margin-left: 20px;
	margin-top: 30px;
	margin-right: 20px;
	margin-bottom: 30px;
	float: right;
	}
	
#start-cont-main #tcrw-left-420	{
	width: 420px;
	float: left;
	}

#start-cont-main #tcrw-right-170	{
	margin-top: 30px;
	width: 170px;
	float: right;
	}

#start-cont-main #tcrw-news	{
	width: 420px;
	float: left;
	}

#start-cont-main #tcrw-termine	{
	margin-top: 30px;
	width: 170px;
	float: right;
	}
.red	{
	color: #a90000;
}
#start-cont-main #tcrw-formular	{
	width: 420px;
	float: left;
	}
#start-cont-main #tcrw-adresse	{
	margin-top: 30px;
	width: 170px;
	float: right;
	}
.formlabel	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 12px;
	font-weight: bold;
	margin-top: 6px;
}
.formlabel_red	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #a90000;
	line-height: 12px;
	font-weight: bold;
	margin-top: 6px;
}
.form_standard	{
	border: 1px solid #bbbbbb;
	background-color:#fbfbfb;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 240px;
	margin-bottom: 6px;
}
.form_selection	{
	border: 1px solid #bbbbbb;
	background-color:#fbfbfb;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 6px;
}
.form_message	{
	border: 1px solid #bbbbbb;
	background-color:#fbfbfb;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 400px;
	height: 130px;
	margin-bottom: 6px;
}
a	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #a90000;
	text-decoration: none;
	font-weight: bold;
}
a:hover	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}

#start-cont-main #tcrw-coll	{
	width: 250px;
	float: left;
	}
#start-cont-main #tcrw-colr	{
	width: 370px;
	float: right;
	}

#mainmenu	{
	padding-left: 37px;
	width: 150px;
}

#mainmenu a	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
   display:block;
	width: 150px;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 15px;
	background-image: url(../images/nav_bg_off.png);
	}
#mainmenu a:hover	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #b00000;
	font-weight: bold;
	text-decoration: none;
	width: 150px;
   display:block;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 15px;
	background-image: url(../images/nav_bg_on.png);

}
#mainmenu a.navactive	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #b00000;
	font-weight: bold;
	text-decoration: none;
	width: 150px;
   display:block;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 15px;
	background-image: url(../images/nav_bg_on.png);

}

p, td	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 15px;
}
.liga	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
}
.piclabel	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 12px;
}

.tabrank	{
	width: 40px;
	text-align: center;
}
.tabteam	{
	width: 300px;
}
.tabpoint, .tabset, .tabmatch	{
	width: 60px;
	text-align: center;
}
.tablabel	{
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}

.trteam	{
	width: 260px;
}
.trdate	{
	width: 130px;
}
.trcourt	{
	width: 70px;
	text-align: center;
}
.trnote	{
	width: 130px;
}

.terminleft	{
	margin-left: 50px;
}
ul#download	{
list-style-type:none;
padding:0px;
margin:10px;
}
ul#download li	{
background-image:url(../images/list.png);
background-repeat:no-repeat;
background-position:2px 7px; 
padding-left:18px;
}

a.download	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
a.download:hover	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #a90000;
	text-decoration: none;
	font-weight: bold;
}

a.contactmenu	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
a.contactmenu:hover	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
